
.faqAcc-heading h2{
font-size:22px;
font-weight:700;
}

.faqAcc-item{
padding:8px 0;
}

.faq-border{
border-bottom:1px solid #e5e7eb;
}

.faqAcc-title{
background:#F4F8FF;
border: 1px solid #2970FF1A;
padding:16px;
border-radius:6px;
cursor:pointer;
display:flex;
align-items:center;
justify-content:space-between;
text-align: left;
}

.faqAcc-arrow{
font-size:14px;
transition:0.3s ease;
}

/* Rotate arrow when open */
.faqAcc-title[aria-expanded="true"] .faqAcc-arrow{
transform:rotate(180deg);
}

.faqAcc-title h3, .faqAcc-header .faqAcc-title  span {
font-size: 16px;
color: #000000;
font-weight:600;
margin:0;
text-align: left;
}

.faqAcc-body{
padding:16px;
font-size:14px;
color:#6C737F;
line-height:1.6;
letter-spacing: 0.05em;
}
.faqAcc-body p{
    margin:0;
 }